[LocalizedFileNames]
BRENTA 2 D + WCBR21A [2700K 27Wm 230Vac] + WHBR2000.IES=@BRENTA 2 D + WCBR21A [2700K 27Wm 230Vac] + WHBR2000,0
BRENTA 2 D + WCBR29A [4000K 54Wm 230Vac] + WHBR2000.IES=@BRENTA 2 D + WCBR29A [4000K 54Wm 230Vac] + WHBR2000,0
BRENTA 2 D + WCBR29A [4000K 27Wm 230Vac] + WHBR2000.IES=@BRENTA 2 D + WCBR29A [4000K 27Wm 230Vac] + WHBR2000,0
BRENTA 2 D + WCBR29A [3000K 54Wm 230Vac] + WHBR2000.IES=@BRENTA 2 D + WCBR29A [3000K 54Wm 230Vac] + WHBR2000,0
BRENTA 2 D + WCBR29A [3000K 27Wm 230Vac] + WHBR2000.IES=@BRENTA 2 D + WCBR29A [3000K 27Wm 230Vac] + WHBR2000,0
BRENTA 2 D + WCBR29A [2700K 54Wm 230Vac] + WHBR2000.IES=@BRENTA 2 D + WCBR29A [2700K 54Wm 230Vac] + WHBR2000,0
BRENTA 2 D + WCBR29A [2700K 27Wm 230Vac] + WHBR2000.IES=@BRENTA 2 D + WCBR29A [2700K 27Wm 230Vac] + WHBR2000,0
BRENTA 2 D + WCBR27A [4000K 54Wm 230Vac] + WHBR2000.IES=@BRENTA 2 D + WCBR27A [4000K 54Wm 230Vac] + WHBR2000,0
BRENTA 2 D + WCBR27A [4000K 27Wm 230Vac] + WHBR2000.IES=@BRENTA 2 D + WCBR27A [4000K 27Wm 230Vac] + WHBR2000,0
BRENTA 2 D + WCBR27A [3000K 54Wm 230Vac] + WHBR2000.IES=@BRENTA 2 D + WCBR27A [3000K 54Wm 230Vac] + WHBR2000,0
BRENTA 2 D + WCBR27A [3000K 27Wm 230Vac] + WHBR2000.IES=@BRENTA 2 D + WCBR27A [3000K 27Wm 230Vac] + WHBR2000,0
BRENTA 2 D + WCBR27A [2700K 54Wm 230Vac] + WHBR2000.IES=@BRENTA 2 D + WCBR27A [2700K 54Wm 230Vac] + WHBR2000,0
BRENTA 2 D + WCBR27A [2700K 27Wm 230Vac] + WHBR2000.IES=@BRENTA 2 D + WCBR27A [2700K 27Wm 230Vac] + WHBR2000,0
BRENTA 2 D + WCBR25A [4000K 54Wm 230Vac] + WHBR2000.IES=@BRENTA 2 D + WCBR25A [4000K 54Wm 230Vac] + WHBR2000,0
BRENTA 2 D + WCBR25A [4000K 27Wm 230Vac] + WHBR2000.IES=@BRENTA 2 D + WCBR25A [4000K 27Wm 230Vac] + WHBR2000,0
BRENTA 2 D + WCBR25A [3000K 54Wm 230Vac] + WHBR2000.IES=@BRENTA 2 D + WCBR25A [3000K 54Wm 230Vac] + WHBR2000,0
BRENTA 2 D + WCBR25A [3000K 27Wm 230Vac] + WHBR2000.IES=@BRENTA 2 D + WCBR25A [3000K 27Wm 230Vac] + WHBR2000,0
BRENTA 2 D + WCBR25A [2700K 54Wm 230Vac] + WHBR2000.IES=@BRENTA 2 D + WCBR25A [2700K 54Wm 230Vac] + WHBR2000,0
BRENTA 2 D + WCBR25A [2700K 27Wm 230Vac] + WHBR2000.IES=@BRENTA 2 D + WCBR25A [2700K 27Wm 230Vac] + WHBR2000,0
BRENTA 2 D + WCBR23A [4000K 54Wm 230Vac] + WHBR2000.IES=@BRENTA 2 D + WCBR23A [4000K 54Wm 230Vac] + WHBR2000,0
BRENTA 2 D + WCBR23A [4000K 27Wm 230Vac] + WHBR2000.IES=@BRENTA 2 D + WCBR23A [4000K 27Wm 230Vac] + WHBR2000,0
BRENTA 2 D + WCBR23A [3000K 54Wm 230Vac] + WHBR2000.IES=@BRENTA 2 D + WCBR23A [3000K 54Wm 230Vac] + WHBR2000,0
BRENTA 2 D + WCBR23A [3000K 27Wm 230Vac] + WHBR2000.IES=@BRENTA 2 D + WCBR23A [3000K 27Wm 230Vac] + WHBR2000,0
BRENTA 2 D + WCBR23A [2700K 54Wm 230Vac] + WHBR2000.IES=@BRENTA 2 D + WCBR23A [2700K 54Wm 230Vac] + WHBR2000,0
BRENTA 2 D + WCBR23A [2700K 27Wm 230Vac] + WHBR2000.IES=@BRENTA 2 D + WCBR23A [2700K 27Wm 230Vac] + WHBR2000,0
BRENTA 2 D + WCBR22A [4000K 54Wm 230Vac] + WHBR2000.IES=@BRENTA 2 D + WCBR22A [4000K 54Wm 230Vac] + WHBR2000,0
BRENTA 2 D + WCBR22A [4000K 27Wm 230Vac] + WHBR2000.IES=@BRENTA 2 D + WCBR22A [4000K 27Wm 230Vac] + WHBR2000,0
BRENTA 2 D + WCBR22A [3000K 54Wm 230Vac] + WHBR2000.IES=@BRENTA 2 D + WCBR22A [3000K 54Wm 230Vac] + WHBR2000,0
BRENTA 2 D + WCBR22A [3000K 27Wm 230Vac] + WHBR2000.IES=@BRENTA 2 D + WCBR22A [3000K 27Wm 230Vac] + WHBR2000,0
BRENTA 2 D + WCBR22A [2700K 54Wm 230Vac] + WHBR2000.IES=@BRENTA 2 D + WCBR22A [2700K 54Wm 230Vac] + WHBR2000,0
BRENTA 2 D + WCBR22A [2700K 27Wm 230Vac] + WHBR2000.IES=@BRENTA 2 D + WCBR22A [2700K 27Wm 230Vac] + WHBR2000,0
BRENTA 2 D + WCBR21A [4000K 54Wm 230Vac] + WHBR2000.IES=@BRENTA 2 D + WCBR21A [4000K 54Wm 230Vac] + WHBR2000,0
BRENTA 2 D + WCBR21A [4000K 27Wm 230Vac] + WHBR2000.IES=@BRENTA 2 D + WCBR21A [4000K 27Wm 230Vac] + WHBR2000,0
BRENTA 2 D + WCBR21A [3000K 54Wm 230Vac] + WHBR2000.IES=@BRENTA 2 D + WCBR21A [3000K 54Wm 230Vac] + WHBR2000,0
BRENTA 2 D + WCBR21A [3000K 27Wm 230Vac] + WHBR2000.IES=@BRENTA 2 D + WCBR21A [3000K 27Wm 230Vac] + WHBR2000,0
BRENTA 2 D + WCBR21A [2700K 54Wm 230Vac] + WHBR2000.IES=@BRENTA 2 D + WCBR21A [2700K 54Wm 230Vac] + WHBR2000,0
